# Generated by Django 3.2.21 on 2023-10-03 07:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_server', '0003_auto_20231003_0730'),
    ]

    operations = [
        migrations.RenameField(
            model_name='crawlserver',
            old_name='ipaddress',
            new_name='ip_address',
        ),
        migrations.AlterUniqueTogether(
            name='crawlserver',
            unique_together={('ip_address', 'port')},
        ),
    ]
